/* screen styles */


@media only screen {
	.changelink { font-size: 0.8rem;}
	.selectlink { font-size: 1.1rem; }
	.selectlink::after { content: " > " }
	

	/* main column selector box */
	.modulemain { border: 1px solid #c9cacc; padding: 0.625rem 1.25rem; margin: 0.625rem; 0; background: linear-gradient(to bottom, #E2EBF5 0px, #FFF 100px) repeat scroll 0% 0% transparent; }
	.modulemainform { padding-left: 2rem; }
	.modulemain table { border: 0; font-size: 1rem; background-color: transparent; }
	.modulemain td {  color: #636465; background-color: transparent; font-size: 1.0rem; vertical-align: top; }
	.modulemain tr { background-color: transparent !important; }
	.modulemain label { font-size: 1rem; }
	.modulemain p:first-of-type { font-size: 1.2rem; }
	
	/* right side modules */
	.module.disclaimer { background: #524e86;  filter: none;  color: #fff; }
       .module.disclaimer h1, .module.disclaimer h2, .module.disclaimer h3, 
.module.disclaimer h4, .module.disclaimer h5, .module.disclaimer p, .module.disclaimer a, .module.disclaimer a:link, .module.disclaimer a:hover, .module.disclaimer a:visited, .module.disclaimer a:active {
		color: #fff; }
	  .module.disclaimer ul {
		margin-top: 1.875rem; }
		.module.disclaimer ul li {
		  padding-top: 0.3125rem;
		  padding-bottom: 0.3125rem;
		  border-top: 1px solid #fff;
		  border-bottom: 1px solid #fff;
		  margin-top: -1px; }
	.module.disclaimer p { font-size: 0.9rem; }
	.module.disclaimer h2 { font-size: 1.2rem; }
	.smalltitle  { font-size: 1.2rem; }


	.disclaimerdetails { text-align: right; font-size: 0.8rem; }
	.disclaimerdetails:hover { text-decoration: underline; cursor: pointer; }

	/* set disp to none for collapsed by default, inline for expanded by default */ 
	 .disclaimer1, .disclaimer2 { display: none; } 


	/* right side SAO partner message */
	.saopartner {text-align: center; color: #222222; padding: 0.625rem 1.25rem; margin-top: 0.625rem; }

 	/*.disclaimer1, .disclaimer2 { display: inline; } */ 



    /* detail page notification */
    .notify { border: 1px solid #5ebd63; background: #e7f3dd; padding: 2rem; margin: 1rem;}
    .notify p { font-size: 1.2rem; font-weight: bold; color: #222222; }
	/*print-only disclaimers hidden on screen */
	.printdisclaimer { display: none; }
	}
	

/*  print styles */
	@media only print { 
	.printdisclaimer { display: block; margin-top: 1rem; margin-bottom: 2.5rem; border-top: 1px solid #000000;}
	.printdisclaimer p { font-style: italic; }
	.notify { background: transparent; border: none; text-align: center; margin-top: 1em; margin-bottom: 1em; }
    .notify p { font-weight: bold; }
	}

